- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - _ -

- _chdir : FDIO_s
- _dbi : rpmdb_s
- _fdderef : FDIO_s
- _fdnew : FDIO_s
- _fdref : FDIO_s
- _ffileno : FDIO_s
- _fflush : FDIO_s
- _fileno : FDIO_s
- _fopen : FDIO_s
- _mkdir : FDIO_s
- _open : FDIO_s
- _rename : FDIO_s
- _rmdir : FDIO_s
- _unlink : FDIO_s